package nckd.jimin.jyyy.fi.common;

public enum ReimAmountSourceTypeEnum {
    YEARCOPY("yearcopy", "年度复制"),
    COMPANYCHANGE("companychange", "公司变动"),
    POSITIONCHANGE("positionchange", "岗位变动"),
    JOBLEVELCHANGE("joblevelchange", "职级变动"),
    ER_REIMCTL_NEW("er_reimctl_new", "手工新增"),
    STANDARDCHANGE("standardchange", "费用标准同步"),
    SYSTEMIMPORT("systemimport", "系统导入");
    private String key ;

    private String value ;

    ReimAmountSourceTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }


}
